<?xml version="1.0"?>
<tree>
    <field name="title" />
    <field name="url" />
    <field name="publish_date" widget="date" />
    <field name="publish_date" widget="time" string="Hora de publicación" />
</tree>
